2019-12-14 00:22 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001268FSSCPgameplaypublic2008-11-24 04:10
Reporterhaloboy100 
Assigned Totaylor 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001268: Independance vs. diablo problems
Descriptionafter the red alert mission with the blockade, the one when you have to face the diablo with the independance, the problem used to be that the diablo would have no turrets or subsystems and would not do anything. i restarted the campaign, and now every time i try the mission the game simply crashes. i tried firing it up with a debug build, but i encountered problems just trying to do THAT. (i dunno, something about IFFs defaulting or something)
Additional Informationlatest version of SCP, 640X480 resolution in-game and 1024X768 resolution out of game, using openGL and windows XP with advanced VPs with rig of 3 ghz proccesor (overclocked) 1GB of ram and nvidia GeForce 6200(256 VRAM)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008238

Kazan (developer)

status of this bug?

~0008285

Goober5000 (administrator)

I think taylor has this fixed in his Xt builds.

~0009871

chief1983 (administrator)

Since we have the Xt code diff, is there any chance this could make it into 3.6.10, or is it a very in depth fix like pilot file code or something? Or has it already been fixed?

~0010231

phreak (developer)

Apparently this has been fixed in the latest 3.6.10 builds. Can someone confirm

~0010260

Goober5000 (administrator)

Confirmed; I just played the missions in questions. Marking as fixed.
+Notes

-Issue History
Date Modified Username Field Change
2007-02-09 14:48 haloboy100 New Issue
2007-07-23 15:52 Kazan Note Added: 0008238
2007-07-24 13:46 Kazan Status new => assigned
2007-07-24 13:46 Kazan Assigned To => Kazan
2007-07-24 15:14 Goober5000 Note Added: 0008285
2008-10-08 22:18 chief1983 Note Added: 0009871
2008-11-19 11:57 phreak Note Added: 0010231
2008-11-24 04:10 Goober5000 Note Added: 0010260
2008-11-24 04:10 Goober5000 Assigned To Kazan => taylor
2008-11-24 04:10 Goober5000 Status assigned => resolved
2008-11-24 04:10 Goober5000 Resolution open => fixed
2008-11-24 04:10 Goober5000 Fixed in Version => 3.6.10
+Issue History